package com.hssx.pcbms.service;

import com.hssx.pcbms.entity.PersonScore;
import com.baomidou.mybatisplus.extension.service.IService;
import com.hssx.pcbms.util.HttpRespMsg;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 吴涛涛
 * @since 2019-12-10
 */
public interface PersonScoreService extends IService<PersonScore> {

    HttpRespMsg addOrUpdate(PersonScore personScore);

    HttpRespMsg fiveList();
}
